<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: alatZaAnalitiku/src/statistic.h File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_32374e165223414b7d047617c9a74980.html">alatZaAnalitiku</a></li><li class="navelem"><a class="el" href="dir_a7d251295564edc7fd08ff39724eea9b.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#nested-classes">Classes</a> &#124;
<a href="#typedef-members">Typedefs</a>  </div>
  <div class="headertitle"><div class="title">statistic.h File Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &lt;QVector&gt;</code><br />
<code>#include &lt;QString&gt;</code><br />
<code>#include &lt;map&gt;</code><br />
</div><div class="textblock"><div class="dynheader">
Include dependency graph for statistic.h:</div>
<div class="dyncontent">
<div class="center"><img src="statistic_8h__incl.png" border="0" usemap="#aalat_za_analitiku_2src_2statistic_8h" alt=""/></div>
<map name="aalat_za_analitiku_2src_2statistic_8h" id="aalat_za_analitiku_2src_2statistic_8h">
<area shape="rect" title=" " alt="" coords="68,5,196,48"/>
<area shape="rect" title=" " alt="" coords="5,96,75,123"/>
<area shape="poly" title=" " alt="" coords="110,51,67,88,64,84,107,47"/>
<area shape="rect" title=" " alt="" coords="99,96,165,123"/>
<area shape="poly" title=" " alt="" coords="135,49,135,80,129,80,129,49"/>
<area shape="rect" title=" " alt="" coords="189,96,235,123"/>
<area shape="poly" title=" " alt="" coords="154,47,191,83,187,87,151,50"/>
</map>
</div>
</div><div class="textblock"><div class="dynheader">
This graph shows which files directly or indirectly include this file:</div>
<div class="dyncontent">
<div class="center"><img src="statistic_8h__dep__incl.png" border="0" usemap="#aalat_za_analitiku_2src_2statistic_8hdep" alt=""/></div>
<map name="aalat_za_analitiku_2src_2statistic_8hdep" id="aalat_za_analitiku_2src_2statistic_8hdep">
<area shape="rect" title=" " alt="" coords="1099,5,1227,48"/>
<area shape="rect" href="mainwindow_8cpp.html" title=" " alt="" coords="5,96,134,139"/>
<area shape="poly" title=" " alt="" coords="1083,31,913,34,680,44,414,64,278,80,146,99,134,101,134,96,145,93,278,74,413,59,679,39,913,29,1083,26"/>
<area shape="rect" href="plotwindow_8cpp.html" title=" " alt="" coords="157,96,286,139"/>
<area shape="poly" title=" " alt="" coords="1083,32,936,37,741,49,520,68,298,99,287,101,286,96,297,93,519,63,740,43,936,32,1083,27"/>
<area shape="rect" href="statistic_8cpp.html" title=" " alt="" coords="309,96,438,139"/>
<area shape="poly" title=" " alt="" coords="1084,34,803,54,626,72,450,99,439,101,438,96,449,93,626,67,802,48,1083,29"/>
<area shape="rect" href="statwindow_8cpp.html" title=" " alt="" coords="461,96,590,139"/>
<area shape="poly" title=" " alt="" coords="1084,37,866,59,734,77,602,99,591,101,590,96,601,93,733,71,865,54,1083,32"/>
<area shape="rect" href="utils_8cpp.html" title=" " alt="" coords="613,96,742,139"/>
<area shape="poly" title=" " alt="" coords="1084,42,931,65,754,99,743,101,741,96,753,93,930,60,1083,36"/>
<area shape="rect" href="max_8cpp.html" title=" " alt="" coords="765,96,905,139"/>
<area shape="poly" title=" " alt="" coords="1084,52,905,100,904,95,1083,47"/>
<area shape="rect" href="mean_8cpp.html" title=" " alt="" coords="929,96,1069,139"/>
<area shape="poly" title=" " alt="" coords="1112,58,1038,98,1036,93,1110,53"/>
<area shape="rect" href="median_8cpp.html" title=" " alt="" coords="1093,96,1233,139"/>
<area shape="poly" title=" " alt="" coords="1166,64,1166,96,1160,96,1160,64"/>
<area shape="rect" href="min_8cpp.html" title=" " alt="" coords="1257,96,1397,139"/>
<area shape="poly" title=" " alt="" coords="1216,53,1290,93,1287,98,1213,58"/>
<area shape="rect" href="mode_8cpp.html" title=" " alt="" coords="1421,96,1561,139"/>
<area shape="poly" title=" " alt="" coords="1243,47,1422,95,1420,100,1242,52"/>
<area shape="rect" href="null__counts_8cpp.html" title=" " alt="" coords="1585,96,1725,139"/>
<area shape="poly" title=" " alt="" coords="1243,37,1396,61,1573,93,1585,96,1584,101,1572,99,1395,66,1242,42"/>
<area shape="rect" href="sd_8cpp.html" title=" " alt="" coords="1749,96,1889,139"/>
<area shape="poly" title=" " alt="" coords="1243,32,1466,54,1601,72,1737,93,1749,96,1748,101,1736,99,1600,77,1465,60,1242,37"/>
<area shape="rect" href="sum_8cpp.html" title=" " alt="" coords="1913,96,2053,139"/>
<area shape="poly" title=" " alt="" coords="1243,29,1533,49,1717,68,1901,93,1913,96,1912,101,1900,99,1716,73,1533,54,1242,34"/>
<area shape="rect" href="value__counts_8cpp.html" title=" " alt="" coords="2077,96,2217,139"/>
<area shape="poly" title=" " alt="" coords="1242,27,1395,33,1600,44,1831,64,2065,93,2077,96,2076,101,2064,99,1831,69,1599,49,1395,38,1242,32"/>
<area shape="rect" href="variance_8cpp.html" title=" " alt="" coords="2241,96,2381,139"/>
<area shape="poly" title=" " alt="" coords="1242,26,1420,29,1665,39,1945,60,2088,75,2229,93,2241,96,2240,101,2228,99,2088,80,1945,65,1665,45,1420,35,1242,31"/>
</map>
</div>
</div>
<p><a href="statistic_8h_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="nested-classes" name="nested-classes"></a>
Classes</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_statistic.html">Statistic</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="typedef-members" name="typedef-members"></a>
Typedefs</h2></td></tr>
<tr class="memitem:a214fdb3139eac313ba63439e827a48be" id="r_a214fdb3139eac313ba63439e827a48be"><td class="memItemLeft" align="right" valign="top">using&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a214fdb3139eac313ba63439e827a48be">T</a> = QString</td></tr>
<tr class="separator:a214fdb3139eac313ba63439e827a48be"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Typedef Documentation</h2>
<a id="a214fdb3139eac313ba63439e827a48be" name="a214fdb3139eac313ba63439e827a48be"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a214fdb3139eac313ba63439e827a48be">&#9670;&#160;</a></span>T</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">using <a class="el" href="#a214fdb3139eac313ba63439e827a48be">T</a> = QString</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
